.App {
  text-align: center;
  background: linear-gradient(180deg, #1ab5ab 0%, #0b4f4b 100%);
}

.container {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  background: linear-gradient(180deg, #1ab5ab 0%, #0b4f4b 100%);
  height: 700px;
}

.form-label {
  color: #FFFFFF;
  font-weight: 600;
}

.button {
  background-color: #232327;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 3rem;
  width: 18rem;
  text-wrap: balance;
}

.off-button {
  background-color: rgb(219, 5, 5, 77%);
}

.titleIcon {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  margin-bottom: 0.6rem;
  font-family: 'Roboto';
  font-weight: 800;
  font-size: 40px;
  color: white;
}

.titleIcon img {
  margin-top: 0.6rem;
}

.bd-lead {
  color: #FFFFFF;
  font-size: 1.2rem;
}

.alert {
  color: #FFFFFF;
  background-color: #ff4d4d;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 20px;
}